<fomod> 
	<Name>OAAB_Data</Name> 
	<Author>OAAB_Data Team</Author> 
	<Version>2.5.0</Version> 
	<Website>https://www.nexusmods.com/morrowind/mods/49042</Website> 
	<Description>OAAB_Data is an asset repository for the Morrowind Community. It contains resources which can be used by other mods. For players, this does nothing by itself. But when you use mods which depend on this archive, players can expect their game to benefit from shared assets (generic quest items working between mods, no duplicate items in inventories, possible shorter load times with less duplicate assets needing to load).</Description> 
	<Groups>
		<element>Modders Resources and Tutorials</element>
	</Groups> 
</fomod> 
